.quintaSection {
  background: #1f1f1f;
}

.faqGeral {
  position: relative;
  background: #434343;
  padding: 0 20px 14px;
  overflow: hidden;
  margin: 10px 0;
  border: solid 1px #ffffff2f;
  margin-top: 20px;
}

.faqGeral input {
  appearance: none;
}

.faqGeral label {
  display: flex;
  align-items: center;
  cursor: pointer;
}

.faqGeral label::after {
  content: '+';
  position: absolute;
  right: 20px;
  font-size: 2rem;
  transition: 1s;
  margin-bottom: 10px;
}

.faqGeral input:checked~label::after {
  transform: rotate(135deg);
}

.faqGeral label h4 {
  position: relative;
  z-index: 10;
  font-weight: 200;
}

.faqPergunta {
  font-size: 16px;
  font-weight: 400;
}

.faqGeral .content {
  max-height: 0;
  transition: 1s;
  overflow: hidden;
}

.faqGeral input:checked~.content {
  max-height: 100vh;
}

.faqGeral .perfil-oficial-instagram {
  font-weight: bold;
  text-decoration: underline;
}

@media (max-width: 1200px) {
  .faqGeral {
    margin: 10px 10px;
  }
}

@media (max-width: 768px) {
  .faqGeral {
    margin: 10px 0;
  }

  #faqColunaDois {
    margin-top: -10px;
  }

  .faqPergunta {
    font-size: 14px;
    font-weight: 400;
  }

  .faqGeral label::after {
    font-size: 1.385rem;
  }
}

@media (max-width: 575px) {
  .faqGeral {
    margin-left: 8px;
    margin-right: 8px;
  }
}